/*
 * Primary Styles
 */

img {
	border: 0px;
}

a {
	text-decoration: none;
}

h1, h2, h3, h4, h5, h6, p, ul, li {
	padding: 0;
	margin: 0;
}

.clear {
	clear: both;
}


/*
 * Page
 */

html, body {
	font-family: 'PT Sans', sans-serif;
	padding: 0;
	margin: 0;
	color: #565656;
}

body {
	padding-bottom: 40px;
	overflow-y: scroll;
}

a {
	color: #565656;
}

#wrapper {
	margin: 0 auto;
	width: 1074px;
	padding-left: 92px;
	text-align: left;
	position: relative;
}

.top {
	padding-left: 9px;
}

#logo {
	float: left;
	margin-top: 27px;
}

#menu {
	list-style: none;
	margin-left: 235px;
	padding-top: 37px;
}

#menu li {
	display: inline-block;
	color: #565656;
	font-size: 17px;
}

#menu li a {
	display: inline-block;
	height: 47px;
	text-align: center;
	line-height: 44px;
	padding-right: 9px;
	padding-left: 9px;
	font-weight: normal;
}

#menu li.active a,
#menu li:hover a {
	color: #0d6fb4;
}

#contact {
	position: absolute;
	right: 0px;
	top: 40px;
	background: url(../images/contact.png) no-repeat;
	width: 87px;
	height: 47px;
	z-index: 10000;
	color: #FFFFFF;
	font-size: 14px;
	line-height: 45px;
	padding-left: 40px;
}

#main-wrapper-top {
	background: url(../images/main-wrapper-top.png) no-repeat;
	width: 982px;
	margin-top: 20px;
	padding-top: 41px;
}

#main-wrapper-content {
	padding-top: 10px;
	background: url(../images/main-wrapper-content.png) repeat-y;
	padding-left: 30px;
	padding-right: 30px;
}

#main-wrapper-bottom {
	background: url(../images/main-wrapper-bottom.png) no-repeat;
	width: 982px;
	height: 52px;
}

#main {
	background: url(../images/main.png) 11px 1px no-repeat;
	width: 982px;
	height: 441px;
	margin-top: 20px;
	padding-top: 24px;
}

.separate {
	margin-top: 15px;
}

#sections,
#sectionsno {
	padding-left: 42px;
	background: url(../images/main-submenu.png) no-repeat;
	width: 192px;
	height: 394px;
	list-style: none;
	padding-top: 24px;
	float: left;
}

#sectionsno {
	padding-left: 0;
	width: 234px;
	background: url(../images/main-submenuno.png) no-repeat;
}

#sections li,
#sectionsno li {
	height: 37px;
	margin-bottom: 3px;
}

#sections li a,
#sectionsno li a {
	display: inline-block;
	padding-left: 45px;
	line-height: 37px;
	font-size: 17px;
	height: 37px;
	width: 187px;
	color: #565656;
}

#sectionsno li a {
	width: 239px;
	padding-left: 35px;
}

#sections li a:hover,
#sections li.active a,
#sectionsno li a:hover,
#sectionsno li.active a {
	background: url(../images/list.png) no-repeat right -37px;
	color: #0c6eb4;
}

#soverview {
	background: url(../images/icons/overview.png) no-repeat;
}

#soverview:hover,
#soverview.active {
	background: url(../images/icons/overview.png) no-repeat left -37px;
}

#sregister {
	background: url(../images/icons/register.png) no-repeat;
}

#sregister:hover,
#sregister.active {
	background: url(../images/icons/register.png) no-repeat left -37px;
}

#scontrol {
	background: url(../images/icons/control.png) no-repeat;
}

#scontrol:hover,
#scontrol.active {
	background: url(../images/icons/control.png) no-repeat left -37px;
}

#sorder {
	background: url(../images/icons/order.png) no-repeat;
}

#sorder:hover,
#sorder.active {
	background: url(../images/icons/order.png) no-repeat left -37px;
}

#scockpit {
	background: url(../images/icons/cockpit.png) no-repeat;
}

#scockpit:hover,
#scockpit.active {
	background: url(../images/icons/cockpit.png) no-repeat left -37px;
}

#sinfo {
	background: url(../images/icons/info.png) no-repeat;
}

#sinfo:hover,
#sinfo.active {
	background: url(../images/icons/info.png) no-repeat left -37px;
}

#smobile {
	background: url(../images/icons/mobile.png) no-repeat;
}

#smobile:hover,
#smobile.active {
	background: url(../images/icons/mobile.png) no-repeat left -37px;
}

#scamera {
	background: url(../images/icons/camera.png) no-repeat;
}

#scamera:hover,
#scamera.active {
	background: url(../images/icons/camera.png) no-repeat left -37px;
}

#sgastro {
	background: url(../images/icons/gastro.png) no-repeat;
}

#sgastro:hover,
#sgastro.active {
	background: url(../images/icons/gastro.png) no-repeat left -37px;
}

#main-wrapper-content ul {
	margin-left: 20px;
}

#main-wrapper-content ul li {
	font-size: 14px;
	margin-bottom: 5px;
}

#content {
	background: url(../images/main-box.png) 0px 0px no-repeat;
	padding-top: 21px;
	margin-left: 270px;
	width: 654px;
	height: 532px;
	color: #464646;
	padding-left: 30px;
	padding-right: 30px;
}

#content ul,
#accordion ul {
	margin-left: 5px;
	margin-bottom: 15px;
}

#content ul li,
#accordion ul li {
	font-size: 14px;
	color: #b2b2b1;
	margin-bottom: 0px;
}

#content ul li span,
#accordion ul li span {
	color: #464646;
}

.blue {
	color: #0c6eb4;
}

.picture {
	float: right;
}

#content table {
	font-size: 12px;
	border-collapse:collapse;
	margin-bottom: 15px;
}

#content table td {
	text-align: left;
	border: 1px solid #0c6eb4;
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

#content table th {
	font-weight: bold;
	border: 1px solid #0c6eb4;
	text-align: center;
	padding: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

a.link {
	background: url(../images/link.png) no-repeat 0px 2px;
	padding-left: 20px;
}

a.question {
	background: url(../images/question.png) no-repeat 0px 2px;
	padding-left: 20px;
	font-size: 13px;
}

h1 {
	font-size: 17px;
	font-weight: 700;
	color: #0c6eb4;
	margin-bottom: 12px;
}

h2 {
	font-size: 15px;
	font-weight: normal;
	color: #0c6eb4;
	margin-bottom: 7px;
}

h3 {
	font-size: 15px;
	font-weight: normal;
	color: #0c6eb4;
	margin-bottom: 7px;
	padding-top: 3px;
	margin-left: 5px;
}

h4 {
	font-size: 17px;
	font-weight: normal;
	color: #0c6eb4;
	padding-left: 20px;
	padding-bottom: 5px;
	margin-top: 15px;
}

h5 {
	margin-top: 5px;
	margin-bottom: 3px;
	font-weight: normal;
	font-size: 14px;
	color: #0c6eb4;
}

p {
	font-size: 13px;
	margin-bottom: 12px;
}

.additional,
.post {
	font-size: 14px;
}

#columns {
	margin-top: 40px;
	margin-left: 11px;
}

.column {
	width: 221px;
	margin-right: 25px;
	float: left;
	background: url(../images/column.png) no-repeat;
}

.column ul {
	margin-top: 15px;
	margin-left: 22px;
}

.column ul li {
	font-size: 14px;
	color: #565656;
	margin-top: 15px;
}

.column.last {
	margin-right: 0;	
}

.ref {
	margin-top: 10px;
	display: block;
}

#boxes {
	margin-top: 40px;
	margin-left: 11px;
}

.box {
	width: 447px;
	margin-right: 25px;
	padding-right: 20px;
	float: left;
	background: url(../images/box.png) no-repeat;
}

.box ul {
	margin-top: 15px;
	margin-left: 22px;
}

.box ul li {
	font-size: 15px;
	color: #565656;
	margin-top: 15px;
}

.box.last {
	margin-right: 0;	
}

.post p {
	margin-top: 10px;
}

.post img {
	float: left;
	margin-right: 20px;
}

.column ul li.link:hover,
.column ul li.link:hover a {
	color: #116fb3;
	text-decoration: underline;
}

#mproduct {
	width: 140px;
}

#msystems {
	width: 185px;
}

#madvantages {
	width: 90px;
}

#mprices {
	width: 120px;
}

#mcontact {
	width: 85px;
}

#question1 {
	position: absolute;
	top: 242px;
	left: 102px;
}

#question2 {
	position: absolute;
	top: 390px;
	left: 100px;
}

#question {
	position: absolute;
}

#answer1 {
	position: absolute;
	border: 1px solid #0c6eb4;
	background: #FFFFFF;
	width: 150px;
	top: 41px;
	left: 15px;
	padding: 10px;
	font-size: 14px;
	z-index: 1;
}

#answer2 {
	position: absolute;
	border: 1px solid #0c6eb4;
	background: #FFFFFF;
	width: 150px;
	top: 99px;
	left: 15px;
	padding: 10px;
	font-size: 14px;
	z-index: 1;
}

#answer {
	position: absolute;
	border: 1px solid #0c6eb4;
	background: #FFFFFF;
	width: 500px;
	padding: 10px;
	font-size: 14px;
}

#answer ul {
	margin-left: 20px;
}

#question1image,
#question2image {
	position: absolute;
	z-index: 10;
}

#gastropicture {
	position: absolute;
	left: 850px;
}

label {
	display: inline-block;
	width: 150px;
}

.small {
	font-size: 11px;
}

input,
textarea {
	border: 1px solid #d6d6d5;
	padding: 4px;
	width: 300px;
	display: block;
	background-color: #FFFFFF;
}

input:focus,
textarea:focus {
	border: 1px solid #0071b6;
	color: #0071b6;
}

input.submit {
	width: 150px;
	font-weight: bold;
	color: #464646;
}

input.submit:hover {
	color: #0071b6;
}

.error {
	border: 1px solid #e31c18;
}

.errormessage {
	color: #e31c18;
}

a:hover {
	color: #0d6fb4;
}

#main p a,
#main-wrapper-content p a {
	text-decoration: underline;
}

#main a.email {
	text-decoration: none;
	color: #0c6eb4;
}

/* 
	Accordion
*/
.easy-accordion{display:block;position:relative;overflow:hidden;padding:0;margin:0}
.easy-accordion dt,.easy-accordion dd{margin:0;padding:0}
.easy-accordion dt,.easy-accordion dd{position:absolute}
.easy-accordion dt{margin-bottom:0;margin-left:0;z-index:5;cursor:pointer;}
.easy-accordion dd{z-index:1;opacity:0;overflow:hidden}
.easy-accordion dd.active{opacity:1;}
.easy-accordion dd.no-more-active{z-index:2;opacity:1}
.easy-accordion dd.active{z-index:3}
.easy-accordion dd.plus{z-index:4}


#accordion{
	background: url(../images/main-box.png) 0px 0px no-repeat;
	margin-left: 270px;
	width: 712px;
	height: 433px;
	color: #464646;
	padding-left: 1px;
	padding-right: 1px;
}
	
#accordion dl{width:710px;height: 416px; padding-top: 1px; }	
#accordion dt{width:32px; height: 416px; background: url(../images/slider-1.png) no-repeat; }
#accordion #slider2 {background: url(../images/slider-2.png) no-repeat;}
#accordion #slider2.active {background: url(../images/slider-2-active.png) no-repeat;}
#accordion #slider3 {background: url(../images/slider-3.png) no-repeat;}
#accordion #slider3.active {background: url(../images/slider-3-active.png) no-repeat;}
#accordion #slider4 {background: url(../images/slider-4.png) no-repeat;}
#accordion #slider4.active {background: url(../images/slider-4-active.png) no-repeat;}
#accordion dt.active{cursor:pointer;background: url(../images/slider-1-active.png) no-repeat; }
#accordion dd{padding-top: 21px; padding-left: 30px; background: #FFFFFF; height: 230px; }
#accordion #pictogramm {padding: 0; margin-right:3px; padding-top: 1px; padding-right: 35px;}
#accordion p {padding-right: 15px;}